recurly-js vulnerabilities

Library for accessing the api for the Recurly recurring billing service.

Latest version

3.2.0

First published

6 years ago

Latest version published

2 years ago

Licenses detected

  • license: ISC >=0

No known vulnerabilities have been found for this package in Snyk's vulnerability database.

Versions
Version Published Licenses Direct Vulnerabilities
recurly-js 3.2.0 Latest 12 Apr, 2019 ISC
  • 0 C
  • 0 H
  • 0 M
  • 0 L
recurly-js 3.1.1 10 Feb, 2019 ISC
  • 0 C
  • 0 H
  • 0 M
  • 0 L
recurly-js 3.1.0 12 Jan, 2019 ISC
  • 0 C
  • 0 H
  • 0 M
  • 0 L
recurly-js 3.0.0 14 Jul, 2018 ISC
  • 0 C
  • 0 H
  • 0 M
  • 0 L
recurly-js 2.7.0 12 Jun, 2018 ISC
  • 0 C
  • 0 H
  • 0 M
  • 0 L
recurly-js 2.6.0 09 Apr, 2018 ISC
  • 0 C
  • 0 H
  • 0 M
  • 0 L
recurly-js 2.5.0 10 Nov, 2017 ISC
  • 0 C
  • 0 H
  • 0 M
  • 0 L
recurly-js 2.4.3 28 Sep, 2017 ISC
  • 0 C
  • 0 H
  • 0 M
  • 0 L
recurly-js 2.4.2 28 Jun, 2017 ISC
  • 0 C
  • 0 H
  • 0 M
  • 0 L
recurly-js 2.4.1 10 Dec, 2016 ISC
  • 0 C
  • 0 H
  • 0 M
  • 0 L
recurly-js 2.4.0 10 Nov, 2016 ISC
  • 0 C
  • 0 H
  • 0 M
  • 0 L
recurly-js 2.3.0 25 Jul, 2016 ISC
  • 0 C
  • 0 H
  • 0 M
  • 0 L
recurly-js 2.1.3 01 Jul, 2015 ISC
  • 0 C
  • 0 H
  • 0 M
  • 0 L
recurly-js 2.1.2 14 Jun, 2015 ISC
  • 0 C
  • 0 H
  • 0 M
  • 0 L
recurly-js 2.1.1 14 Jun, 2015 ISC
  • 0 C
  • 0 H
  • 0 M
  • 0 L